Bug 734823 - [JUNIPER] second monitor not reset correctly after soft reboot
Summary: [JUNIPER] second monitor not reset correctly after soft reboot
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-ati
Version: 20
Hardware: x86_64
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Jérôme Glisse
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: [cat:rendering]
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-31 14:41 UTC by Kaleb KEITHLEY
Modified: 2015-06-30 00:34 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-30 00:34:16 UTC


Attachments (Terms of Use)
Xorg.0.log (54.68 KB, text/plain)
2011-08-31 14:45 UTC, Kaleb KEITHLEY
no flags Details

Description Kaleb KEITHLEY 2011-08-31 14:41:58 UTC
Description of problem:

I have an ATI Radeon Firepro V4800.

Since updating to F15 after a soft reboot (i.e. `init 6`) when the Xserver starts the second screen is scrambled. A bit hard to describe, it's readable, but looks "staticy". If I cycle power on the monitor than it's okay.

It did not do this when I had F14 on the box.


Version-Release number of selected component (if applicable):

xorg-x11-server-Xorg-1.10.3-1.fc15.x86_64
xorg-x11-server-common-1.10.3-1.fc15.x86_64
xorg-x11-drv-ati-6.14.1-2.20110525gitfe5c42f51.fc15.x86_64

How reproducible:

Reboot F15 with ATI Radeon Firepro V4800

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

See attached Xorg.0.log

Comment 1 Kaleb KEITHLEY 2011-08-31 14:45:05 UTC
Created attachment 520837 [details]
Xorg.0.log

sorry if this is a dup, I don't see the Xorg.0.log that I attached when I opened the bz.

Comment 2 Kaleb KEITHLEY 2011-08-31 14:50:22 UTC
The monitor on screen 2 which exhibits this is a Dell P2210.

For completeness, the other monitor on screen 1 is a Dell P190S.

Comment 3 Jérôme Glisse 2011-08-31 17:13:44 UTC
How are the monitor connected ? DVI ? DP (display port) ? HDMI ? VGA ? any adapter btw the GPU and the monitor

Comment 4 Kaleb KEITHLEY 2011-08-31 17:35:12 UTC
screen 2 is connected straight through with DVI. DVI on the card, DVI, on the monitor, no adapter.

Comment 5 Kaleb KEITHLEY 2012-03-02 13:46:04 UTC
I finally upgraded to f16. The problem still exists.

Comment 6 Fedora End Of Life 2012-08-07 16:31:49 UTC
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 7 Kaleb KEITHLEY 2012-08-07 19:02:03 UTC
See note dated 2012-03-02 08:46:04 EST, continues to be a problem in F16.

Comment 8 Kaleb KEITHLEY 2013-01-14 19:15:05 UTC
Just installed F18, and it's still a problem.

Comment 9 Fedora End Of Life 2015-05-29 08:39:59 UTC
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 10 Fedora End Of Life 2015-06-30 00:34:16 UTC
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.